## ros-melodic-cob-elmo-homing 0.7.4

=== debian/changelog ===
ros-melodic-cob-elmo-homing (0.7.4-1stretch) stretch; urgency=high

  * Merge pull request #417 <https://github.com/ipa320/cob_driver/issues/417> from fmessmer/test_noetic
    test noetic
  * Bump CMake version to avoid CMP0048 warning
  * Contributors: Felix Messmer, fmessmer

 -- Florian Weisshardt <florian.weisshardt@ipa.fraunhofer.de>  Tue, 13 Oct 2020 22:00:00 -0000

ros-melodic-cob-elmo-homing (0.7.3-1stretch) stretch; urgency=high



 -- Florian Weisshardt <florian.weisshardt@ipa.fraunhofer.de>  Tue, 17 Mar 2020 23:00:00 -0000

ros-melodic-cob-elmo-homing (0.7.2-1stretch) stretch; urgency=high

  * Merge pull request #408 <https://github.com/ipa320/cob_driver/issues/408> from fmessmer/ci_updates
    [travis] ci updates
  * catkin_lint fixes
  * Contributors: Felix Messmer, fmessmer

 -- Florian Weisshardt <florian.weisshardt@ipa.fraunhofer.de>  Tue, 17 Mar 2020 23:00:00 -0000

ros-melodic-cob-elmo-homing (0.7.1-1stretch) stretch; urgency=high

  * Merge pull request #400 <https://github.com/ipa320/cob_driver/issues/400> from fmessmer/fix_plugin_deprecation
    fix class_loader deprecation
  * fix class_loader deprecation
  * Contributors: Felix Messmer, fmessmer

 -- Florian Weisshardt <florian.weisshardt@ipa.fraunhofer.de>  Wed, 06 Nov 2019 23:00:00 -0000

ros-melodic-cob-elmo-homing (0.7.0-1stretch) stretch; urgency=high

  * Merge pull request #380 <https://github.com/ipa320/cob_driver/issues/380> from ipa-jba/fix/boost_shared_ptr
    [Melodic] combined melodify pr
  * use ROSCANOPEN_MAKE_SHARED
  * use all the pointer names I could find
  * fix forgotten ptr_name
  * use pointer names
  * enable c++ 11
  * replace boost::shared_ptr
    with std::shared_ptr
  * Merge pull request #396 <https://github.com/ipa320/cob_driver/issues/396> from HannesBachter/indigo_dev
    0.6.15
  * Contributors: Felix Messmer, Jannik Abbenseth

 -- Florian Weisshardt <florian.weisshardt@ipa.fraunhofer.de>  Mon, 05 Aug 2019 22:00:00 -0000

ros-melodic-cob-elmo-homing (0.6.15-1stretch) stretch; urgency=high



 -- Florian Weisshardt <florian.weisshardt@ipa.fraunhofer.de>  Tue, 16 Jul 2019 22:00:00 -0000

ros-melodic-cob-elmo-homing (0.6.14-1stretch) stretch; urgency=high



 -- Florian Weisshardt <florian.weisshardt@ipa.fraunhofer.de>  Thu, 06 Jun 2019 22:00:00 -0000

ros-melodic-cob-elmo-homing (0.6.13-1stretch) stretch; urgency=high



 -- Florian Weisshardt <florian.weisshardt@ipa.fraunhofer.de>  Wed, 13 Mar 2019 23:00:00 -0000

ros-melodic-cob-elmo-homing (0.6.12-1stretch) stretch; urgency=high



 -- Florian Weisshardt <florian.weisshardt@ipa.fraunhofer.de>  Fri, 20 Jul 2018 22:00:00 -0000

ros-melodic-cob-elmo-homing (0.6.11-1stretch) stretch; urgency=high

  * Merge remote-tracking branch 'origin/indigo_release_candidate' into indigo_dev
  * Merge pull request #341 <https://github.com/ipa320/cob_driver/issues/341> from ipa-fxm/APACHE_license
    use license apache 2.0
  * change maintainer
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-fxm, ipa-uhr-mk

 -- Florian Weisshardt <florian.weisshardt@ipa.fraunhofer.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-melodic-cob-elmo-homing (0.6.10-1stretch) stretch; urgency=high



 -- Florian Weisshardt <florian.weisshardt@ipa.fraunhofer.de>  Sun, 23 Jul 2017 22:00:00 -0000

ros-melodic-cob-elmo-homing (0.6.9-1stretch) stretch; urgency=high

  * manually fix changelog
  * Contributors: ipa-fxm

 -- Florian Weisshardt <florian.weisshardt@ipa.fraunhofer.de>  Mon, 17 Jul 2017 22:00:00 -0000

ros-melodic-cob-elmo-homing (0.6.8-1stretch) stretch; urgency=high



 -- Florian Weisshardt <florian.weisshardt@ipa.fraunhofer.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-melodic-cob-elmo-homing (0.6.7-1stretch) stretch; urgency=high



 -- Florian Weisshardt <florian.weisshardt@ipa.fraunhofer.de>  Fri, 01 Apr 2016 22:00:00 -0000

ros-melodic-cob-elmo-homing (0.6.6-1stretch) stretch; urgency=high

  * added cob_elmo_homing
  * Contributors: Mathias Lüdtke

 -- Florian Weisshardt <florian.weisshardt@ipa.fraunhofer.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-melodic-cob-elmo-homing (0.6.5-1stretch) stretch; urgency=high



 -- Florian Weisshardt <florian.weisshardt@ipa.fraunhofer.de>  Sun, 30 Aug 2015 22:00:00 -0000

ros-melodic-cob-elmo-homing (0.6.4-1stretch) stretch; urgency=high



 -- Florian Weisshardt <florian.weisshardt@ipa.fraunhofer.de>  Mon, 24 Aug 2015 22:00:00 -0000

ros-melodic-cob-elmo-homing (0.6.3-1stretch) stretch; urgency=high



 -- Florian Weisshardt <florian.weisshardt@ipa.fraunhofer.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-melodic-cob-elmo-homing (0.6.2-1stretch) stretch; urgency=high



 -- Florian Weisshardt <florian.weisshardt@ipa.fraunhofer.de>  Sun, 14 Dec 2014 23:00:00 -0000

ros-melodic-cob-elmo-homing (0.6.1-1stretch) stretch; urgency=high



 -- Florian Weisshardt <florian.weisshardt@ipa.fraunhofer.de>  Tue, 16 Sep 2014 22:00:00 -0000

ros-melodic-cob-elmo-homing (0.6.0-1stretch) stretch; urgency=high



 -- Florian Weisshardt <florian.weisshardt@ipa.fraunhofer.de>  Mon, 08 Sep 2014 22:00:00 -0000

ros-melodic-cob-elmo-homing (0.5.7-1stretch) stretch; urgency=high



 -- Florian Weisshardt <florian.weisshardt@ipa.fraunhofer.de>  Tue, 26 Aug 2014 07:47:00 -0000

ros-melodic-cob-elmo-homing (0.5.6-1stretch) stretch; urgency=high



 -- Florian Weisshardt <florian.weisshardt@ipa.fraunhofer.de>  Tue, 26 Aug 2014 07:42:00 -0000

ros-melodic-cob-elmo-homing (0.5.5-1stretch) stretch; urgency=high



 -- Florian Weisshardt <florian.weisshardt@ipa.fraunhofer.de>  Tue, 26 Aug 2014 06:33:00 -0000

ros-melodic-cob-elmo-homing (0.5.4-1stretch) stretch; urgency=high



 -- Florian Weisshardt <florian.weisshardt@ipa.fraunhofer.de>  Sun, 24 Aug 2014 22:00:00 -0000

ros-melodic-cob-elmo-homing (0.5.3-1stretch) stretch; urgency=high



 -- Florian Weisshardt <florian.weisshardt@ipa.fraunhofer.de>  Sun, 30 Mar 2014 22:00:00 -0000

ros-melodic-cob-elmo-homing (0.5.2-1stretch) stretch; urgency=high




