=== debian/control ===
Source: ros-melodic-cob-elmo-homing
Section: misc
Priority: optional
Maintainer: Florian Weisshardt <florian.weisshardt@ipa.fraunhofer.de>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-canopen-402, ros-melodic-catkin, ros-melodic-pluginlib, ros-melodic-socketcan-interface
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-cob-elmo-homing
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-canopen-402, ros-melodic-pluginlib, ros-melodic-socketcan-interface
Description: This packagae implements the special homing procedure that is needed for old cob4/raw bases
